@charset "UTF-8";

.red {
    color:#ff0000;
    font-weight:bold;
}

#whole {
  margin:10px auto;
}

form table{
  
}

#thread_box {
  display:block;
  margin:0 auto;
  width:100%;
  border:2px solid #323232;
  padding: 30px 50px;
  text-align:center;
  background-color: #f5f5f5;
  margin-top:30px;
  box-sizing: border-box;
}

#thread_box table {
  text-align:left;
  width: 70%;
  margin:10px auto;
  border-collapse:collapse;
}

#thread_box th {
  width: 160px;
  padding-left:5px;
  text-align:right;
  font-weight:bold;
  vertical-align:top;
  line-height: 2em;
  box-sizing: border-box;
}

#thread_box th.title {
  width:100%;
  text-align:center;
  font-weight:bold;
  background-color:#e0e0e0;
  margin-bottom: 15px;
  display: block;
}

#thread_box tr {
  text-align:left;
  width:100%;
  margin: 10px 0;
  display: table;
}

#thread_box input {
  width:90%;
}

#thread_box td.show {
  width:80%;
  font-weight:normal;
  color: #333;
  background-color:#ffffff;
  padding: 0 5px;
}

#thread_box textarea {
  width:90%;
  height:100px;
}

td#submit_btn {
  margin: 5px auto;
  text-align:center;
  font-style: 12px;
}

td#submit_btn input {
  width:50%;
  height:40px;
  margin: 0 auto;
  font-size: 14px;
}

.board_whole {
  width:100%;
  margin:20px auto;
  border:1px solid #5F5F5F;
  background-color:#ffffff;
  padding: 10px 20px;
  box-sizing: border-box;
}

.board_title {
  background-color:#5F5F5F;
  margin: 10px 0;
  padding:3px 10px 3px;
  color:#ffffff;
  font-size:14px;
  font-weight:bold;
}

.board_status {
  text-align:left;
  padding: 3px 0px;
  border-bottom: 1px solid #E0E0E0;
  
}
.board_res_no {
  color:#5555aa;
  margin-right:5px;
}

.board_name {
  margin-right:10px;
}
.board_date {
  margin-right:10px;
  color:#5F5F5F;
}
.board_id {
  color:#336633;
}

.board_body {
  text-align:left;
  margin: 5px 0 15px;
  white-space: normal;
  word-break: break-all;
}

#write_button {
  height:30px;
  padding:0 10px;
}

.write_res_whole {
  margin:10px auto 5px auto;
  border-top:1px solid #5F5F5F;
  padding:15px 0;
}

.write_res_box {
    margin: 0 auto;
}

.write_res_box form {
    margin: 0 auto;
    padding:0;
    padding: 10px 20px;
    box-sizing: border-box;
    background: #F5F5F5;
}

.write_res_menu {
    width:98%;
    padding-left:2%;
    background-color:#e0e0e0;
    text-align:left;
    margin-top:10px;
    margin-bottom:5px;
    font-weight:bold;
}

.write_res_box input.in_name {
    width:100%;
}

.write_res_box textarea {
    width:100%;
    height:50px;
}

.write_res_box input.in_submit {
    width:200px;
    height:20px;
    margin:10px auto;
}

.thread_list_whole {
  width:100%;
  background-color:#F5F5F5;
  border:2px solid #5F5F5F;
  margin-top:20px;
  padding: 20px;
  box-sizing: border-box;
}

.thread_list_whole h3{
  text-align: center;
  line-height: 1.8em;
  background: #FFF;
  letter-spacing: 1px;
}

.thread_list_whole .thread_list_textarea {
  width:100%;
  text-align:left;
  padding: 10px 0;
  box-sizing: border-box;
}
.thread_list_whole .thread_list_textarea a{
  color: #5555aa;
  font-weight: bold;
}

.thread_list_link {
    margin-right:10px;
}

.thread_list_link:hover {
  background-color:#FFF;
}

.shortcut {
  margin:12px auto 0 auto;
  border-top:2px dashed #b0b0b0;
}
.thread_link {
  padding: 5px 10px;
  margin-bottom: 5px;
  border-bottom:1px solid #5F5F5F;
  text-align:right;
}


#admin_jump {
    float:right;
}

#admin_pass {
    width:100px;
}

#admin_cmd  {
    margin-left:5px;padding:2px;
}




.bbspage #siteHeader:before{
  height: 150%;
}
.bbspage #siteHeader h1 {
  font-size: 105px;
  text-align: right;
  font-family: 'Prompt', sans-serif;
  padding: 50px;
  padding-bottom: 0;
}
.bbspage #siteHeader h1 span{
  display: inline-block;
  background: #FFF;
  line-height: 0.7em;
  padding-top: 0.05em;
}
.bbspage #contents {
  font-size: 14px;
  line-height: 1.6em;
}
.bbspage #contents .mainSec h2{
  color: #323232;
  font-size: 20px;
  letter-spacing: 0;
}

.bbspage #bbs a{
  text-decoration: underline;
}
.bbspage #bbs h1{
  margin: 0px 0 30px;
  font-size: 24px;
  font-family: 'Prompt', YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}
.bbspage #bbs h1 a{
  display: inline-block;
  text-decoration: none;
  background: #FFF;
  line-height: 0.8em;
}
#bbs .page-error h2{
  text-align: center;
}
#bbs .errorMes{
  text-align: center;
  font-size: 16px;
  margin: 30px 0;
  line-height: 1.8em;
  color: red;
}
#bbs form{
  font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}
#bbs form input,
#bbs form textarea{
  padding: 5px;
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
}

#whole input[type="button"],
#bbs form input[type="submit"],
#bbs form input[type="button"],
#bbs form input.in_submit{
  width: 240px;
  line-height: 0px;
  display: block;
  background: #CCC;
  padding: 25px 0;
  font-size: 14px;
  margin: 15px auto;
}
#bbs form input[type="button"]{
  background: #FDFDFD;
}
#bbs form input[type="submit"],
#bbs form input.in_submit{
  border-radius: 0;
  border: none;
  appearance: none;
  -webkit-appearance: none;
}

#bbs form textarea{
  font-size: 14px;
  padding: 5px;
  line-height: 1.6em;
  border-color: #CCCCCC;
  box-shadow: inset 0px 3px 8px #FAFAFA;
  outline: none;
}

#bbs .posts{
  padding: 50px 0;
}
#bbs .posts p{
  line-height: 1.6em;
  padding: 0.4em 0;
  border-bottom: 1px solid #000;
}
#bbs .posts p:first-child{
  border-top: 1px solid #000;
}

#caution{
  margin: 30px auto;
  background:  #F5F5F5;
  padding: 15px;
}
#caution h3,
#caution p{
  line-height: 1.6em;
  font-size: 12px;
}

/* login */
.loginArea h3{
  font-size: 14px;
  text-align: center;
  line-height: 1.6em;
  margin: 10px auto;
}
.loginArea #admin_jump{
  float: none;
}
.loginArea #admin_jump #admin_pass{
  width: 220px;
  margin: 10px 0;
}
/* admin */

.admin-page hr{
  margin: 30px 0;
}
#bbs .admin-page form .admin-menu{
  text-align: center;
  padding: 20px 0;
}
#bbs .admin-page form .admin-menu input{
  width: 240px;
  line-height: 0px;
  display: inline-block;
  background: #CCC;
  padding: 20px 0;
  font-size: 14px;
  margin: 10px;
}
#bbs .admin-page form .admin-menu input[type="reset"]{
  background: #FDFDFD;
}

table.admin_thread_tbl {
  width:100%;
  text-align:left;
  margin:0 auto 10px auto;
  border-collapse:collapse;
  border:1px solid #555555;
  background-color:#fafafa;
}

table.admin_thread_tbl td {
  padding:2px;
  border:1px solid #555555;
  white-space: normal;
  word-break: break-all;
}
.admin_bg_dark {
	background-color:#eaeaea;
}
.admin_no {
	width:24px;
	text-align:center;
}

.admin_name {
	width:60px;
}

.admin_date {
  text-align:center;
  width:150px;
}

.admin_delete_check {
  width:30px;text-align:center;
}

.admin_menu_bg {
	background-color:#a0a0a0;
	color:#000000;
}

.admin_submit {
	margin:5px 10px 20px 10px;
	padding:2px 5px;
}


@media (max-width: 980px){
  .bbspage #siteHeader h1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 640px){
  .bbspage #siteHeader h1 {
    font-size: 72px;
    padding: 30px 30px 10px;
  }
  .board_whole{
    padding: 10px 15px;
  }
  .write_res_box form{
    padding: 10px;
    font-size: 13px;
  }
  .thread_link{
    padding: 5px 0;
  }
  .board_status{
    font-size: 12px;
  }
  .board_res_no{
    display: block;
    float: left;
  }
  .board_name{
    display: block;
  }
  #thread_box{
    padding: 10px;
  }
  #thread_box table{
    width: 100%;
  }
/*
  .bbspage #bbs h1{
    font-size: 18px;
  }
*/
}

@media (max-width: 480px){
  .bbspage #siteHeader h1 {
    padding-left: 15px;
  }
}
